From c405a04301c3788086662d956f0a0fba21447a97 Mon Sep 17 00:00:00 2001
From: MatheusGodinho <matheus.godinho@oulook.com>
Date: Oct 17 2017 18:53:09 +0000
Subject: [PATCH 5/6] Solving data presentation bug and vuex control to data


Signed-off-by: matheusgodinho <matheus.godinho@outlook.com>
Signed-off-by: thiagocmoreira <thiago.cmoreira@yahoo.com.br>

---

diff --git a/src/components/shared/HeaderK.vue b/src/components/shared/HeaderK.vue
index fd7b1d7..1062feb 100644
--- a/src/components/shared/HeaderK.vue
+++ b/src/components/shared/HeaderK.vue
@@ -1,5 +1,5 @@
 <template>
-  <b-navbar toggleable="md" type="light" variant="light" class="navbar">
+  <b-navbar toggleable="md" type="dark" variant="dark" class="navbar">
     <b-nav-toggle target="nav_text_collapse" />
     <b-navbar-brand href="home" class="logo">
       <img src="../../assets/kiskadee_logo.png" width="35" height="35" class="d-inline-block align-top" alt="logo">
@@ -31,11 +31,12 @@ export default {
 
 a:link, a:visited {
   font-family: 'Comfortaa', cursive;
-  color: #3e6eb3;
+  color: #fff;
   text-decoration: none;
 }
 
 .navbar {
+  background: #072c62 !important;
   height: 55px;
 }
 
@@ -45,7 +46,7 @@ a:link, a:visited {
 }
 
 .name:hover {
-  color: #072c62;
+  color: #3e6eb3;
 }
 
 .logo {

